/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/anticounter/AnticounterEvent.cpp,v $
 * $Id: AnticounterEvent.cpp,v 4.4 2005/05/28 10:44:09 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw anticoincidence physics event class
 */

#include "AnticounterEvent.h"

using namespace pamela;
using namespace pamela::anticounter;

AnticounterEvent::AnticounterEvent(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::Anticounter) {
}

AnticounterEvent::~AnticounterEvent(void) {

}

ClassImp(AnticounterEvent)
